E2Helper.Descriptions["hartnellGet"] = "Returns exterior shell of a hartnell when used on an occupant, the exterior itself, or the interior."
E2Helper.Descriptions["hartnellDemat"] = "Initiates dematerialisation, takes vector pos and optional angle rot, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellPhase"] = "Toggles phase, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellFlightmode"] = "Toggles flightmode, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellLock"] = "Locks it, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellPhyslock"] = "Toggles physlock, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellPower"] = "Toggles power, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellIsomorph"] = "Toggles isomorphic security systems, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellLongflight"] = "Toggles long-flight, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellMaterialise"] = "Rematerialises, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellSelfrepair"] = "Toggles self-repair, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellTrack"] = "Sets tracking entity, takes entity ent, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellSpinmode"] = "Sets spinmode, takes number spinmode (-1=anti-clockwise|0=none|1=clockwise), returns spinmode as number."
E2Helper.Descriptions["hartnellSetDestination"] = "Sets destination if in vortex, takes vector pos and optional angle rot, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellFastReturn"] = "Returns hartnell to its previous takeoff position, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellHADS"] = "Toggles HADS, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellFastDemat"] = "Quickly dematerialises hartnell, returns 1 if success or 0 if failure."
E2Helper.Descriptions["hartnellMoving"] = "Returns 1 if teleporting or 0 if not teleporting."
E2Helper.Descriptions["hartnellVisible"] = "Returns 1 if visible or 0 if invisible."
E2Helper.Descriptions["hartnellFlying"] = "Returns 1 if flying or 0 if not flying."
E2Helper.Descriptions["hartnellLocked"] = "Returns 1 if locked or 0 if not locked."
E2Helper.Descriptions["hartnellPhyslocked"] = "Returns 1 if physlocked or 0 if not physlocked."
E2Helper.Descriptions["hartnellPowered"] = "Returns 1 if powered or 0 if not powered."
E2Helper.Descriptions["hartnellIsomorphic"] = "Returns 1 if isomorphic security systems are enabled or 0 if isomorphic security systems are disabled."
E2Helper.Descriptions["hartnellLongflighted"] = "Returns 1 if long-flight is enabled or 0 if long-flight is disabled."
E2Helper.Descriptions["hartnellSelfrepairing"] = "Returns 1 if self-repairing or 0 if not self-repairing."
E2Helper.Descriptions["hartnellHealth"] = "Returns hartnell health."
E2Helper.Descriptions["hartnellLastPos"] = "Returns the vector of where the hartnell last dematerialised from."
E2Helper.Descriptions["hartnellLastAng"] = "Returns the angle of where the hartnell last dematerialised from."
E2Helper.Descriptions["hartnellTracking"] = "Returns the entity the hartnell is tracking."
E2Helper.Descriptions["hartnellInVortex"] = "Returns 1 if in vortex, or 0 if not."
E2Helper.Descriptions["hartnellIsHADS"] = "Returns 1 if HADS is enabled, or 0 if not."
E2Helper.Descriptions["hartnellPilot"] = "Returns the pilot if valid."